/* Theme Napkin */
/* THEME Deux colonnes */

@import url(https://fonts.googleapis.com/css?family=Leckerli+One);

/* Arrondis */
.bloc-description {
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}
/* Mise en page et marges */
.audioPlayer.bloc {
    padding-bottom: 20px;
}

h2.bloc_title, h1.bloc_title {
    min-height: 30px;
    padding: 30px 55px 4px;
}

.article_bottom {
    padding-bottom: 30px;
}
.centry_large .bloc .article_bottom, .centry_thumbs .bloc .article_bottom {
    padding: 0 100px 30px;
}

.sidebar_two .liste-amis-verbose li {
    padding-left: 13px;
}

/* Fonts */
.bloc_title, .blogpseudo, .blogtitle {
    font-family: 'Leckerli One', cursive;
    font-weight: normal;
}

h2.bloc_title, h1.bloc_title {
    font-size: 24px;
    text-align: left;
}
.blogtitle {
    font-size: 32px;
}
.blogpseudo {
    font-size: 22px !important;
    line-height: 20px
}
.blogpseudo a {
    text-decoration: none;
}

/* Backgrounds */
.centry.consult {
    background: #ede4d0 url(/img/templates/blogs/410/bg.jpg) fixed center top repeat;
}
.consult, .content_large.consult {
    background: #ede4d0 url(/img/templates/blogs/410/bg_3col.jpg) fixed center top repeat;
}
h1.bloc_title, h2.bloc_title {
    background: transparent url(/img/templates/blogs/410/article_titre.jpg) center top repeat-x;/* older browsers */

background: 
    url(/img/templates/blogs/410/article_titre_img.png) left 30px no-repeat,
    url(/img/templates/blogs/410/article_img.png) right 30px  no-repeat,
    url(/img/templates/blogs/410/article_titre.jpg) center top repeat-x;
background-color: transparent;
}
.centry_thumbs #articles_container h1.bloc_title, .centry_thumbs #articles_container h2.bloc_title {
    background: url(/img/templates/blogs/414/article_titre.jpg) center top repeat-x;
}

.article_bottom {
    background: transparent url(/img/templates/blogs/410/article_bottom.jpg) center bottom repeat-x;
}
.centry_thumbs #articles_container .bloc_title, 
.centry_thumbs #articles_container .article_bottom {
    background-image: none !important;
}

.pop {
    background: #919292;
}

.sidebar, #currentbp a {
    background: #ede4d0;
}
.bloc, .sidebar_two .widget {
    background: #ede4d0 url(/img/templates/blogs/410/article.jpg) right top repeat;
}
.bloc-description {
    background: #e65f45;
}

.compteurs_block li, .phylactere, #changebp a, .title_tooltip, .sidebar-info-bloc h3 {
    background: #f6f2e8;
}

#promos_ads h2, #load-more a, .shared_content, .section_box {
    background: #ede4d0;
}
.pop .bloc_title {
    background: none;
}
.sidebar_two .liste-amis-verbose li {
    background: url(/img/templates/blogs/410/puce.png) no-repeat scroll left 2px transparent
}

/* Borders */
.sidebar, .bloc-description, #currentbp a, #changebp a, #promos_ad, .widget {
    border-color: transparent !important;
}
.phylactere {
    border-color: #e1d2c4;
}
.bloc {
    border: none;
}



/* Link & Colours */
.consult, .bloc, .sidebar, .pop, .phylactere {
    color: #422d18;/* marron */
}
.sidebar a, #currentbp a, .blogpseudo a, .compteurs_block li a, #changebp a, .bloc a:hover, .phylactere a:hover, .suite {
    color: #e65f45;/* orange */
}

.bloc a, .date, .date a, .pagination a:hover, .phylactere a {
    color: #b49b7f;/* beige */
}
.bloc-description {
    color: #fff;/* blanc */
}
 
 
.compteurs_block li a:hover, .bloc_title a:hover, .sidebar a:hover, .pagination li.current a {
    color: #422d18;/* marron */
}
.bloc_title, .bloc_title a, .pagination a {
    color: #e65f45;/* orange */
}


#load-more a, #menuTime li {
    color: #000;
}
.title_tooltip, .title_tooltip:hover {/* pour le titre archives, overridé par .bloc a */
    color: #422d18 !important;/* marron */
}


/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #e1d2c4;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #f6f2e8;
}
.phylactere.left .pointe_border {
    border-right-color: #e1d2c4;
}
.phylactere.left .pointe_bg {
    border-right-color: #f6f2e8;
}
.righty .phylactere.left .pointe_border,
.righty_one.content_large .phylactere.left .pointe_border {
    border-left-color: #e1d2c4;
}
.righty .phylactere.left .pointe_bg,
.righty_one.content_large .phylactere.left .pointe_bg {
    border-left-color: #f6f2e8;
}

.title_tooltip .pointe_border {
    border-top-color: #f6f2e8;
}